RubyGems Navigation menu

flex-compiler 0.0.3

Generates compc and mxmlc commands using sensible defaults - allowing only the user to only pass in a minimum number of arguments

Gemfile
          gem 'flex-compiler', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install flex-compiler
  
  
  
  
  
  
  

Total downloads 3,456

For this version 1,208

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - February 8, 2012 (6 KB)
  2. 0.0.2 - February 8, 2012 (6 KB)
  3. 0.0.1 - February 8, 2012 (6 KB)

Runtime Dependencies:

Development Dependencies: